=== changelog ===
python-bolacha (0.2.1) experimental; urgency=low

  * New release, a big bug fix.

 -- Gabriel Falcão Gonçalves de Moura <gabriel.falcao@corp.globo.com>  Mon, 10 Aug 2009 16:05:50 -0300

python-bolacha (0.2) experimental; urgency=low

  * New release!

 -- Gabriel Falcão Gonçalves de Moura <gabriel@nacaolivre.org>  Sun, 09 Aug 2009 00:28:05 -0300

python-bolacha (0.1) experimental; urgency=low

  * Initial release.

 -- Gabriel Falcão Gonçalves de Moura <gabriel@nacaolivre.org>  Sun, 09 Aug 2009 00:16:51 -0300
